## an 0.93-1

=== debian/changelog ===
an (0.93-1) unstable; urgency=low

  * First Debian Release

 -- Richard Jones <richard@deep-thought.org>  Sun, 9 Feb 1997 01:46:01 +1100

Local variables:
mode: debian-changelog
End:
