=== debian/control ===
Source: an
Section: games
Priority: extra
Maintainer: Richard Jones <richard@deep-thought.org>
Standards-Version: 2.1.1.0

Package: an
Architecture: i386
Depends: ${shlibs:Depends}
Description: Very fast anagram generator.
 Generates anagrams for a phrase supplied by the user, the words used in the
 anagram are taken from a specified dictionary which should contain one word
 per line (default:/usr/dict/words).  Appears to be up to 10 times faster than
 wordplay, especially for longer phrases.
