## an 0.93-1.1

=== debian/changelog ===
an (0.93-1.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile.
  * Change architecture from i386 to any. (#13690)

 -- Martin Mitchell <martin@debian.org>  Sun,  9 Nov 1997 03:52:54 +1100
