=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: games
 Priority: extra
 Maintainer: Richard Jones <richard@deep-thought.org>
-Standards-Version: 2.1.1.0
+Standards-Version: 2.3.0.1
 
 Package: an
-Architecture: i386
+Architecture: any
 Depends: ${shlibs:Depends}
 Description: Very fast anagram generator.
  Generates anagrams for a phrase supplied by the user, the words used in the
