=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Christoph Lameter, October 30, 1996
 
 package=an
+STRIP=strip
 
 debian/build:
 	$(checkdir)
@@ -29,14 +30,22 @@
 
 # create dirs
 	install -d -o root -g root -m 0755 debian/tmp/usr/games
+	install -d -o root -g root -m 0755 debian/tmp/DEBIAN
 	install -d -o root -g root -m 0755 debian/tmp/usr/doc/an
 # install files
-	install -s -o root -g root -m 0755 an-0.93/an debian/tmp/usr/games/an
+	install -o root -g root -m 0755 an-0.93/an debian/tmp/usr/games/an
+	$(STRIP) debian/tmp/usr/games/an
 	install -o root -g root -m 0644 an-0.93/README debian/tmp/usr/doc/an/README
 	install -o root -g root -m 0644 an-0.93/EXAMPLE.ANAGRAMS debian/tmp/usr/doc/an/EXAMPLE.ANAGRAMS
 	install -o root -g root -m 0644 an-0.93/TODO debian/tmp/usr/doc/an/TODO
+	
 	install -o root -g root -m 0644 an-0.93/HINTS debian/tmp/usr/doc/an/HINTS
-	
+	install -o root -g root -m 0644 debian/changelog debian/tmp/usr/doc/an
+	gzip -9v debian/tmp/usr/doc/an/*
+	install -o root -g root -m 0644 debian/copyright debian/tmp/usr/doc/an
+	install -d -o root -g root -m 0755 debian/tmp/usr/man/man6
+	install -o root -g root -m 0644 an-0.93/an.6 debian/tmp/usr/man/man6
+	gzip -9v debian/tmp/usr/man/man6/*
 
 #	cp -a `ls | grep -v debian` debian/tmp
 
@@ -44,7 +53,7 @@
 # If you need to move files around in debian/tmp or do some
 # binary patching ... Insert it here
 #
-	debstd
+	dpkg-shlibdeps debian/tmp/usr/games/an
 	dpkg-gencontrol
 	dpkg --build debian/tmp ..
