## an 0.93-1.2

=== debian/changelog ===
an (0.93-1.2) unstable; urgency=low

  * NMU for release critical bug
  * Changed location of wordlist to /usr/share/dict/words
    Bug #27296, #35581, #38510, #38996, #40440
  * Also changed this in the description
  * Recommends: wordlist, fixes #27297
  * Use correct name for changelog (lintian)

 -- Martin Bialasinski <martinb@debian.org>  Fri, 16 Jul 1999 23:56:33 +0200
