=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	install -o root -g root -m 0644 an-0.93/TODO debian/tmp/usr/doc/an/TODO
 	
 	install -o root -g root -m 0644 an-0.93/HINTS debian/tmp/usr/doc/an/HINTS
-	install -o root -g root -m 0644 debian/changelog debian/tmp/usr/doc/an
+	install -o root -g root -m 0644 debian/changelog debian/tmp/usr/doc/an/changelog.Debian
 	gzip -9v debian/tmp/usr/doc/an/*
 	install -o root -g root -m 0644 debian/copyright debian/tmp/usr/doc/an
 	install -d -o root -g root -m 0755 debian/tmp/usr/man/man6
