## an 0.95

=== Makefile ===
--- 
+++ 
@@ -34,12 +34,13 @@
 
 #DEFS=-DFORCE_ANSI
 
-CFLAGS=-O2 -Wall -I $(LIBDIR) $(DEFS) # -g -pg
+CFLAGS=-O2 -Wall -I $(LIBDIR) $(DEFS)
 
 # Nothing should need changing below here
 
 LIBDIR=./lib
-OBJS=an.o # gan_qsort.o
+OBJS = an.o
+#OBJS += gan_qsort.o
 BIN=an
 GETOPT=$(LIBDIR)/getopt.o $(LIBDIR)/getopt1.o
 MAN=an.6
@@ -69,14 +70,5 @@
 install-with-getopt: with-getopt $(INSTALLDIR)/$(BIN) $(MANDIR)/$(MAN)
 
 clean:
-	-rm -f $(BIN) *.o
+	-rm -f $(BIN) *.o *~
 	-rm -f $(LIBDIR)/*.o
-
-
-
-
-
-
-
-
-
