=== lib/Makefile ===
#    an v0.93 - Anagram generator
#    Copyright (C) 1996 Free Software Foundation
#    Copyright (C) 1995,1996  Richard Jones
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
#    Mail suggestions and bug reports to
#    richard@deep-thought.org

#Note may need to change this for your system, the only reason this Makefile
#exists is because the non-gnu make on suns is brain dead.

CC=gcc
CFLAGS=-O2
all: getopt.o getopt1.o
