=== debian/changelog ===
an (1.0-2) unstable; urgency=low

  * Modify Makefile to allow linking with --as-needed.
    Thanks to Stefano Rivera. (Closes: #674496)
  * Added pointers in debian/control to the "upstream" git repository.

 -- Paul Martin <pm@debian.org>  Mon, 28 May 2012 18:38:59 +0100

an (1.0-1) unstable; urgency=low

  * Complete "clean room" rewrite from scratch.
    + Understands UTF-8 and strips accents when comparing characters.
      (Closes: #546460)
    + Does not print duplicates, but may show up words in dictionary that
      appear multiple times with different capitalization. (Closes: #440121)
    + Does not print a space at the end of each line. (Closes: #561367)
  * Update to standards version: 3.9.3
  * debian/copyright now in machine readable format.
  * Source format 3.0 (quilt).
  * Build with debhelper 9.

 -- Paul Martin <pm@debian.org>  Wed, 16 May 2012 17:45:44 +0100

an (0.95-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency medium caused by RC bug fix
  * Recommend wbritish instead of wenglish (Closes: #564059)
  * Fix some minor lintian warnings:
    - Add ${misc:Depends} to depends
    - Don't ignore errors in make clean
    - Fix FSF address

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 20 Jan 2010 11:04:38 +0100

an (0.95-3.1) unstable; urgency=low

  * Non-maintainer upload to delayed
  * Incorporate speedup and fixes patches
    from Phil Carmody <thefatphil@yahoo.co.uk>,
    (Closes: #234744)

 -- Riku Voipio <riku.voipio@iki.fi>  Sun, 18 Jan 2009 23:18:05 +0200

an (0.95-3) unstable; urgency=low

  * Bugfixes:
    - Fix manpage to refer to /usr/share/dict/words instead of
      /usr/dict/words (Closes: #249362)
  * Standards-version: 3.6.1
  * Building with debhelper 4

 -- Paul Martin <pm@debian.org>  Wed, 19 May 2004 17:38:41 +0100

an (0.95-2) unstable; urgency=low

  * Bugfix: (Closes: #164514)
    - Made all casts into letterpos[] be "unsigned char". This is a 
      related bug to the one fixed in #145848.

 -- Paul Martin <pm@debian.org>  Sun, 13 Oct 2002 03:11:36 +0100

an (0.95-1) unstable; urgency=low

  * Bugfixes: (Closes: #145848)
    - Made all chars unsigned (casting them to int caused accented 
      characters to return negative array indexes).
    - Fixed initialisation of letter_mask to use bitmask_t not int.
    - Fixed check_dict() to search for next unique let_hash entry 
      instead of assuming that the next entry will be unique.
  * Added assertion in check_dict() to check for PPC problem, reported 
    by Gabriel L Somlo. This may be fixed by the other bugfixes above.

 -- Paul Martin <pm@debian.org>  Mon,  6 May 2002 15:22:48 +0100

an (0.94-1) unstable; urgency=low

  * Major rewrite to work with languages other than English.
    (Closes: #13809)
  * Uses debhelper 3.
  * Standards-Version 3.5.4.

 -- Paul Martin <pm@debian.org>  Tue, 15 May 2001 16:05:59 +0100

an (0.93-2) unstable; urgency=low

  * New Maintainer.
  * Thanks to NMU, closes: #27296, #27297, #35581, #38510,
    #38996, #40440
  * Updated to Standards-Version 3.2.1.
  * Converted to debhelper.

 -- Paul Martin <pm@debian.org>  Mon, 13 Nov 2000 22:53:49 +0000
