=== debian/control ===
Source: an
Section: games
Priority: optional
Maintainer: Paul Martin <pm@debian.org>
Build-Depends: debhelper (>=9), libicu-dev
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/anagram/anagram.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=anagram/anagram.git

Package: an
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: wbritish|wordlist
Description: very fast anagram generator
 Generates anagrams for a phrase supplied by the user, the words used in the
 anagram are taken from a specified dictionary which should contain one word
 per line (default:/usr/share/dict/words). It understands accented characters
 and should work with any alphabetic language.
