## an 1.1

=== debian/changelog ===
an (1.1-1build1) trusty; urgency=medium

  * No change rebuild against libicu52

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Dec 2013 03:04:46 +0000

an (1.1-1) unstable; urgency=low

  * New upstream release
  * Fixes crash on certain inputs. Thanks to Mark Triggs for spotting this.
    (Closes: #710476)
  * Add watchfile for alioth source repository.
  * Upstream has taken patch for #674496.
  * Update to standards version: 3.9.4 (no changes).

 -- Paul Martin <pm@debian.org>  Mon, 03 Jun 2013 19:25:35 +0100
