=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: an
 Section: games
 Priority: optional
-Maintainer: Paul Martin <pm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Martin <pm@debian.org>
 Build-Depends: debhelper (>=9), libicu-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/anagram/anagram.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=anagram/anagram.git
