=== debian/changelog ===
an (1.2-7build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:04:37 +0100

an (1.2-7build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 10:20:41 -0500

an (1.2-7) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/control: bump the dh compat level to 13, no changes needed
  * d/control: drop superfluous -b from Vcs-Git
  * d/copyright: update copyright years for debian/*
  * d/gbp.conf: debian-branch = debian/latest (DEP-14)
  * debian/*: new email address for Paride: paride@debian.org
  * debian/*: wrap-and-sort -bast (cosmetic)

 -- Paride Legovini <paride@debian.org>  Tue, 31 May 2022 23:15:35 +0000

an (1.2-6) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1 (no changes needed).
  * Bump the dh compat level to 12 (no changes needed).
  * Fix a FTCBFS by making pkg-config substitutable.
    Closes: #931128. Thanks: Helmut Grohne.
  * d/control: add Rules-Requires-Root: no.
  * d/gbp.conf: make the options DEFAULT; use pristine-tar.

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 01 Dec 2019 14:22:46 +0000

an (1.2-5) unstable; urgency=medium

  * Patch: replace icu-config with pkg-config (closes: #915380)
    Thanks: Hugh McMaster
  * Build-Depend on pkg-config
  * Build-Depend on debhelper-compat (= 11); drop d/compat
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Paride Legovini <pl@ninthfloor.org>  Sat, 15 Dec 2018 12:52:09 +0000

an (1.2-4) unstable; urgency=medium

  * d/copyright: Upstream source moved to salsa
  * d/watch: Upstream moved to salsa; use ‘mode=git’
  * d/control: Add the Homepage field
  * Autopkgtest: trivial-anagram
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 27 Jun 2018 18:35:26 +0000

an (1.2-3) unstable; urgency=medium

  * Add upstream metadata file
  * Set debian-branch for 'gbp tag' in d/gbp.conf

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 26 Mar 2018 22:23:35 +0000

an (1.2-2) unstable; urgency=medium

  * New maintainer (Closes: #889308)
  * Update to Standard-Version 4.1.3
  * Switch to https URLs
  * Hardened build

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 09 Feb 2018 12:39:35 +0100

an (1.2-1) unstable; urgency=low

  * New upstream release
  * Fixes crash when dictionary contains "words" with no letters.
    (Closes: #753249)
  * Update to standards version: 3.9.5 (no changes).

 -- Paul Martin <pm@debian.org>  Wed, 02 Jul 2014 01:05:41 +0100
