=== debian/control ===
Source: an
Section: games
Priority: optional
Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libicu-dev,
 pkg-config,
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/pm/an
Vcs-Git: https://salsa.debian.org/debian/an.git
Vcs-Browser: https://salsa.debian.org/debian/an
Rules-Requires-Root: no

Package: an
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 wbritish | wordlist,
Description: very fast anagram generator
 Generates anagrams for a phrase supplied by the user, the words used in the
 anagram are taken from a specified dictionary which should contain one word
 per line (default:/usr/share/dict/words). It understands accented characters
 and should work with any alphabetic language.
