=== debian/watch ===
version=4
opts="mode=git" https://salsa.debian.org/pm/an refs/tags/([\d\.]+)
