## an 1.2-1maemo1

=== debian/changelog ===
an (1.2-1maemo1) unstable; urgency=low

  * Maemo release changed compat level

 -- Christian Weniger <less_to_space@web.de>  Sun, 21 Jul 2019 15:41:00 +0100
